[data-cellid="grid_c10"][data-page=".global_register"][data-cellid="grid_c10"][data-page=".global_register"][data-cellid="grid_c10"][data-page=".global_register"] {
  width: 150px;
}
[data-page=".global_register"][data-itemid="edit_field_label"][data-page=".global_register"][data-itemid="edit_field_label"][data-page=".global_register"][data-itemid="edit_field_label"][data-page=".global_register"][data-itemid="edit_field_label"] {
  white-space: nowrap;
}
[data-page=".global_register"][data-itemid="edit_field_label1"][data-page=".global_register"][data-itemid="edit_field_label1"][data-page=".global_register"][data-itemid="edit_field_label1"][data-page=".global_register"][data-itemid="edit_field_label1"] {
  white-space: nowrap;
}
[data-page=".global_register"][data-itemid="confirm_password_label"][data-page=".global_register"][data-itemid="confirm_password_label"][data-page=".global_register"][data-itemid="confirm_password_label"][data-page=".global_register"][data-itemid="confirm_password_label"] {
  white-space: nowrap;
}
[data-page=".global_register"][data-itemid="edit_field_label2"][data-page=".global_register"][data-itemid="edit_field_label2"][data-page=".global_register"][data-itemid="edit_field_label2"][data-page=".global_register"][data-itemid="edit_field_label2"] {
  white-space: nowrap;
}
[data-page=".global_register"][data-itemid="edit_field_label3"][data-page=".global_register"][data-itemid="edit_field_label3"][data-page=".global_register"][data-itemid="edit_field_label3"][data-page=".global_register"][data-itemid="edit_field_label3"] {
  white-space: nowrap;
}
[data-page=".global_register"][data-itemid="edit_field_label4"][data-page=".global_register"][data-itemid="edit_field_label4"][data-page=".global_register"][data-itemid="edit_field_label4"][data-page=".global_register"][data-itemid="edit_field_label4"] {
  white-space: nowrap;
}


